<?xml version="1.0" encoding="UTF-8"?>
<templates id="template" xml:space="preserve">
    <t t-name="ChatterTopbar" t-inherit="mail.ChatterTopbar" t-inherit-mode="extension" owl="1">
        <xpath expr="//div[hasclass('o_ChatterTopbar_tools')]" position="before">
            <div class="o_ChatterTopbar_tools position-relative d-flex"
                t-att-class="{
                    'o_ChatterTopbar_borderLeft ps-2': true,
                }"
            >
                <button class="o_ChatterTopbar_button o_ChatterTopbar_buttonScheduleActivity btn btn-light text-nowrap" type="button" t-att-disabled="!chatterTopbar.chatter.isTemporary and !chatterTopbar.chatter.hasReadAccess" t-on-click="chatterTopbar.chatter.onClickChatterOpenWhatsappWizard" title="Open Whatsapp Wizard">
                    <i class="fa fa-whatsapp me-1" style="font-weight: bold;"/>Message
                </button>
                <div class="flex-grow-1 pe-2"/>
            </div>
        </xpath>
    </t>
</templates>